National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:zohocorp:manageengine_assetexplorer:4.0:4013
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2019-12959

Server Side Request Forgery (SSRF) exists in Zoho ManageEngine AssetExplorer 6.2.0 and before for the ClientUtilServlet servlet via a URL in a parameter.

Published: August 08, 2019; 02:15:10 PM -04:00
V3.0: 8.8 HIGH
    V2: 6.5 MEDIUM